.outd { position:relative; top:0px; left:0px; background-position:center top; background-repeat:no-repeat; width:100%; height:560px; }

.tabpesq { display: table; margin-top: 50px; max-width:700px; border-collapse: separate; border-spacing: 1px;}
.tabrow { display: table-row; }
.tabcell1 { display: table-cell; width:60%; }
.tabcell2 { display: table-cell; width:40%; }

#qpxxip, #qpxxil { position:relative; background-color:#ffffff; font-size:16px; color:#69666B; border:0px; font-weight:bold; background-repeat:no-repeat; width:100%; box-sizing: border-box; }
#qpxxip { -webkit-border-top-left-radius: 25px; -webkit-border-bottom-left-radius: 25px;-moz-border-radius-topleft: 25px; -moz-border-radius-bottomleft: 25px; border-top-left-radius: 25px;border-bottom-left-radius: 25px; background-image:url(../imagens/lupa.png); background-position:top 12px left 15px; padding:16px 20px 16px 45px;  }
#qpxxil { -webkit-border-top-right-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topright: 25px; -moz-border-radius-bottomright: 25px; border-top-right-radius: 25px; border-bottom-right-radius: 25px; background-image:url(../imagens/local.png); background-position:top 12px left 12px; padding:16px 20px 16px 37px; }
#qpxxib { -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background-color: #A2CC2D; width:40px; text-align:center; }
.botao_pesquisar, .botao_pesquisar2 {
    display:inline-block; background-color:#F1C00E; padding:15px 30px; margin-top:30px; color:#000000; font-family:Helvetica; font-size:13px; user-select: none;  -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
    -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; letter-spacing:0.03em; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; cursor:pointer;
}
.botao_pesquisar2 { margin:20px 0px 5px; font-size:12px; padding:12px 20px; }
.botao_pesquisar:hover, .botao_pesquisar2:hover { background-color:#F5D356; }

::placeholder { color: #B0B0B0; }
#paresult {
    position:relative; padding:20px; display:none; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; box-sizing: border-box; max-width:675px; box-sizing: border-box;
    margin-top:3px;	border-top:0px;	overflow-x:hidden; overflow-y:hidden; border:0; background-color:#F2F2F2; z-index:100000;
}
.res { background-color:#ffffff; text-align:left; border:1px solid #DBDBDB; padding:10px 15px; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; cursor:pointer; margin-bottom:7px; margin-right:15px; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; max-width:615px; box-sizing: border-box; }
.res1 { font-family:Arial; margin:0px; font-size:13px; line-height:14pt; color:#5E5E5E; }
.res2 { font-family:Arial; margin:0px; font-size:12px; line-height:13pt; color:#8F8F8F; }

.res:hover { background-color:#5E96E0; border:1px solid #5E96E0; }
.res:hover .res1 { color:#ffffff; }
.res:hover .res2 { color:#D1DDFF; }

.logog { width:422px; height:160px; margin-top:100px; }

.resf, .resc, .resd { font-family:Arial; margin:0px; font-size:13px; color:#5E5E5E; }
.resf { font-size:13px; }
.resc { font-size:16px; }
.resd { font-size:17px; font-weight:bold; }
.res:hover .resf { color:#ffffff; }
.res:hover .resc { color:#ffffff; }
.res:hover .resd { color:#ffffff; }

div .scrollpesq::-webkit-scrollbar { width: 10px; }
div .scrollpesq::-webkit-scrollbar-track { background: #f1f1f1; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
div .scrollpesq::-webkit-scrollbar-thumb { background: #F0790A; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
div .scrollpesq::-webkit-scrollbar-thumb:hover { background: #F7C395; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.filtros_pesq { z-index:0; text-align:left; color:#ffffff; max-width:670px; padding:12px 0px 0px; }
.filtros_pesq div {
    display:inline-block; font-family:Helvetica; font-size:13px; letter-spacing:0.03em; text-shadow: 2px 2px 2px#000000; padding:8px 12px; background-color: rgba(10, 0, 0, 0.4);
    border:1px solid rgba(255, 255, 255, 0.3); border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px; cursor:pointer;
    background-size:16px 17px; background-position: left 7px center; background-repeat:no-repeat; user-select: none; -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
}
.filtros_pesq div:hover { background-color: rgba(27, 46, 80, 0.6); border:1px solid rgba(255, 255, 255, 0.4); }
.filtn { color: #C1C3C7 }
#filcul { margin-left:15px; }

.menu_lateral_bt_out { background-image:url(../imagens/icon_menu.png); background-position:center center; border:1px solid rgba(255, 255, 255, 0.4); border-top:0px; background-repeat:no-repeat; position:absolute; top:0px; left:15px;
    -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px;
    background-color: rgba(0, 0, 0, 0.3); height:34px; width:35px; cursor:pointer; z-index:10000; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; }
.menu_lateral_bt_out:hover { background-color: rgba(64, 90, 120, 0.5); }

@media screen and (width:1920px) {
    .outd { width:1920px; }
}

@media screen and (min-width:1920px) {
   .outd { background-size:100%; }
    #filcul { margin-left:10px; }
}

@media screen and (max-width:550px) {
    .tabpesq { width:90%; }
    .tabcell1, .tabcell2 { width:100%; }
    .tabrow { display:flex; flex-direction: column; }
    #qpxxip, #qpxxil { -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
    #qpxxil { margin-top:10px; }
    #paresult { margin-top:10px; width:90%; }
    .logog { width:300px; height:114px; margin-top:70px; }
    .filtros_pesq { width:90%; text-align:center; }
}